#stage {
  background-color: var(--bg-base);
}

#lead {
  padding: calc(60 / var(--spSize) * 100vw) 0;
}
@media (768px <= width) {
  #lead {
    padding: 10rem 0 12rem;
  }
}

.lead__inner {
  position: relative;
}
.lead .wrap {
  aspect-ratio: 375/390;
  position: relative;
}
@media (768px <= width) {
  .lead .wrap {
    width: 100%;
    height: 52.0383693046vw;
  }
}
@media (1024px <= width) {
  .lead .wrap {
    display: contents;
  }
}
.lead__img.img1a img, .lead__img.img1b img, .lead__img.img2 img {
  width: 100%;
  height: 120%;
  -o-object-fit: cover;
     object-fit: cover;
}
.lead__img.img1a {
  width: calc(287 / var(--spSize) * 100vw);
  height: calc(197 / var(--spSize) * 100vw);
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}
@media (768px <= width) {
  .lead__img.img1a {
    width: 40.2877697842%;
    height: 27.6978417266vw;
  }
}
@media (1024px <= width) {
  .lead__img.img1a {
    width: auto;
    height: auto;
    max-width: 444px;
    aspect-ratio: 287/197;
    top: 95px;
    right: max(76.171875%, 50% + 298px);
  }
}
.lead__img.img1b {
  width: calc(103 / var(--spSize) * 100vw);
  height: calc(132 / var(--spSize) * 100vw);
  overflow: hidden;
  position: absolute;
  left: calc(272 / var(--spSize) * 100vw);
  top: calc(149 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .lead__img.img1b {
    width: 19.6642685851%;
    height: 25.1798561151vw;
    top: auto;
    bottom: 0;
    left: 25.4196642686%;
  }
}
@media (1024px <= width) {
  .lead__img.img1b {
    width: auto;
    height: auto;
    aspect-ratio: 149/191;
    max-width: 216px;
    max-height: 277px;
    top: min(21.328125vw, 393px);
    left: 15.078125%;
    right: max(73.28125%, 50% + 278px);
  }
}
.lead__img.img2 {
  width: calc(225 / var(--spSize) * 100vw);
  height: calc(147 / var(--spSize) * 100vw);
  overflow: hidden;
  position: absolute;
  left: calc(20 / var(--spSize) * 100vw);
  top: calc(243 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .lead__img.img2 {
    width: 44.1247002398%;
    height: 29.0167865707vw;
    top: 27.6497695853%;
    left: auto;
    right: 0;
  }
}
@media (1024px <= width) {
  .lead__img.img2 {
    width: auto;
    height: auto;
    max-width: 487px;
    aspect-ratio: 225/147;
    left: max(100% - 487px, 50% + 300px);
    right: 0;
    text-align: right;
    top: 156px;
  }
}
.lead__header {
  margin-top: calc(42.8 / var(--spSize) * 100vw);
  margin-left: auto;
  margin-right: auto;
  width: calc(309 / var(--spSize) * 100vw);
}
.lead__header svg {
  width: 100%;
  aspect-ratio: 278/177;
}
.lead__header svg path:not(.none) {
  opacity: 0;
  transition: 0.9s ease;
}
.lead__header svg path:not(.none):nth-child(1) {
  transition-delay: 0.05s;
}
.lead__header svg path:not(.none):nth-child(2) {
  transition-delay: 0.1s;
}
.lead__header svg path:not(.none):nth-child(3) {
  transition-delay: 0.15s;
}
.lead__header svg path:not(.none):nth-child(4) {
  transition-delay: 0.2s;
}
.lead__header svg path:not(.none):nth-child(5) {
  transition-delay: 0.25s;
}
.lead__header svg path:not(.none):nth-child(6) {
  transition-delay: 0.3s;
}
.lead__header svg path:not(.none):nth-child(7) {
  transition-delay: 0.35s;
}
.lead__header svg path:not(.none):nth-child(8) {
  transition-delay: 0.4s;
}
.lead__header svg path:not(.none):nth-child(9) {
  transition-delay: 0.45s;
}
.lead__header svg path:not(.none):nth-child(10) {
  transition-delay: 0.5s;
}
.lead__header svg path:not(.none):nth-child(11) {
  transition-delay: 0.55s;
}
.lead__header svg path:not(.none):nth-child(12) {
  transition-delay: 0.6s;
}
.lead__header svg path:not(.none):nth-child(13) {
  transition-delay: 0.65s;
}
.lead__header svg path:not(.none):nth-child(14) {
  transition-delay: 0.7s;
}
.lead__header svg path:not(.none):nth-child(15) {
  transition-delay: 0.75s;
}
.lead__header svg path:not(.none):nth-child(16) {
  transition-delay: 0.8s;
}
.lead__header svg path:not(.none):nth-child(17) {
  transition-delay: 0.85s;
}
.lead__header svg path:not(.none):nth-child(18) {
  transition-delay: 0.9s;
}
.lead__header svg path:not(.none):nth-child(19) {
  transition-delay: 0.95s;
}
.lead__header svg path:not(.none):nth-child(20) {
  transition-delay: 1s;
}
.lead__header svg path:not(.none):nth-child(21) {
  transition-delay: 1.05s;
}
.lead__header svg path:not(.none):nth-child(22) {
  transition-delay: 1.1s;
}
.lead__header svg path:not(.none):nth-child(23) {
  transition-delay: 1.15s;
}
.lead__header svg path:not(.none):nth-child(24) {
  transition-delay: 1.2s;
}
.lead__header svg path:not(.none):nth-child(25) {
  transition-delay: 1.25s;
}
.lead__header svg path:not(.none):nth-child(26) {
  transition-delay: 1.3s;
}
.lead__header svg path:not(.none):nth-child(27) {
  transition-delay: 1.35s;
}
.lead__header svg path:not(.none):nth-child(28) {
  transition-delay: 1.4s;
}
.lead__header svg path:not(.none):nth-child(29) {
  transition-delay: 1.45s;
}
.lead__header svg path:not(.none):nth-child(30) {
  transition-delay: 1.5s;
}
.lead__header svg.is-animeted path:not(.none) {
  opacity: 1;
}
@media (768px <= width) {
  .lead__header {
    margin-top: 5rem;
    width: 100%;
    height: 13.421rem;
    position: relative;
    overflow: hidden;
  }
  .lead__header svg {
    width: 140.364rem;
    position: absolute;
    left: calc(50% - 70.182rem);
    top: 0;
  }
}
.lead__body {
  margin-top: calc(41.7 / var(--spSize) * 100vw);
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  line-height: 2.6667;
}
@media (768px <= width) {
  .lead__body {
    margin-top: 6.5rem;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.8rem;
    line-height: 2.4444;
  }
}

.ourApproach {
  background: url(../images/about/ourApproach_bg_img.webp) center top no-repeat;
  padding-top: calc(60 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .ourApproach {
    padding-top: 12rem;
  }
}
@media (width >= 1920px) {
  .ourApproach {
    background-size: 100% auto;
  }
}
.ourApproach__header {
  text-align: center;
}
.ourApproach__header .en {
  font-size: 4.4rem;
  font-family: var(--ff-Garamond);
  line-height: 4.4rem;
}
@media (768px <= width) {
  .ourApproach__header .en {
    font-size: 6.8rem;
  }
}
.ourApproach__header .jp {
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  line-height: 1;
  margin-top: calc(25 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .ourApproach__header .jp {
    font-size: 1.8rem;
    margin-top: 5rem;
  }
}
.ourApproach__body {
  display: grid;
  gap: calc(60 / var(--spSize) * 100vw) 0;
  margin-top: calc(40 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .ourApproach__body {
    margin-top: 4rem;
    gap: 14rem 0;
  }
}
.ourApproach__body .lbl {
  position: relative;
  padding: 0 2.3rem;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  font-size: 2.4rem;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .ourApproach__body .lbl {
    font-size: 3.2rem;
  }
}
.ourApproach__body .lbl::before, .ourApproach__body .lbl::after {
  content: "";
  width: 0.7rem;
  height: 2.4rem;
  background: center/contain no-repeat;
  position: absolute;
  top: calc(50% - 1.2rem);
}
@media (768px <= width) {
  .ourApproach__body .lbl::before, .ourApproach__body .lbl::after {
    width: 0.9rem;
    height: 3.2rem;
    top: calc(50% - 1.6rem);
  }
}
.ourApproach__body .lbl::before {
  content: "";
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="7.5" height="25" viewBox="0 0 7.5 25"><path d="M710,1314.75h-7v24h7" transform="translate(-702.5 -1314.25)" fill="none" stroke="%239c9c92" stroke-width="1"/></svg>');
  left: 0;
}
.ourApproach__body .lbl::after {
  content: "";
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="7.5" height="25" viewBox="0 0 7.5 25"><path d="M703,1314.75h7v24h-7" transform="translate(-703 -1314.25)" fill="none" stroke="%239c9c92" stroke-width="1"/></svg>');
  right: 0;
}
.ourApproach__box {
  counter-increment: section;
  position: relative;
  padding: calc(60 / var(--spSize) * 100vw) calc(28 / var(--spSize) * 100vw);
  background: rgba(255, 255, 255, 0.6);
}
@media (768px <= width) {
  .ourApproach__box {
    padding: 10rem 6rem;
  }
}
@media (1024px <= width) {
  .ourApproach__box {
    padding: 8.7rem 8rem;
    min-height: 57rem;
  }
}
@media (1280px <= width) {
  .ourApproach__box {
    padding: 8.7rem 10rem;
  }
}
@media (1024px <= width) {
  .ourApproach__box .title,
  .ourApproach__box .body {
    width: 49.1228070175%;
  }
}
@media (1280px <= width) {
  .ourApproach__box .title,
  .ourApproach__box .body {
    width: 36.5853658537%;
  }
}
.ourApproach__box .img:not(.map) {
  overflow: hidden;
}
.ourApproach__box .img:not(.map) img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(1.2);
  transition: 5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.ourApproach__box .img:not(.map) img.is-animeted {
  transform: scale(1);
}
@media (768px <= width) {
  .ourApproach__box .img.left {
    margin-right: -6rem;
  }
}
@media (1024px <= width) {
  .ourApproach__box .img.left {
    margin-right: 0;
    right: 0;
  }
}
@media (768px <= width) {
  .ourApproach__box .img.right {
    margin-left: -6rem;
  }
}
@media (1024px <= width) {
  .ourApproach__box .img.right {
    margin-left: 0;
    left: 0;
  }
}
.ourApproach__box:nth-child(even) {
  margin-left: calc(20 / var(--spSize) * 100vw);
}
@media (width < 768px) {
  .ourApproach__box:nth-child(even) {
    padding-right: 0;
  }
}
@media (768px <= width) {
  .ourApproach__box:nth-child(even) {
    margin-left: 6rem;
    margin-left: max(50% - 78rem, 6rem);
  }
}
.ourApproach__box:nth-child(even) .title,
.ourApproach__box:nth-child(even) .body {
  margin-right: calc(28 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .ourApproach__box:nth-child(even) .title,
  .ourApproach__box:nth-child(even) .body {
    margin-right: 0;
  }
}
@media (1024px <= width) {
  .ourApproach__box:nth-child(even) .title,
  .ourApproach__box:nth-child(even) .body {
    margin-right: 0;
  }
}
.ourApproach__box:nth-child(odd) {
  margin-right: calc(20 / var(--spSize) * 100vw);
}
@media (width < 768px) {
  .ourApproach__box:nth-child(odd) {
    padding-left: 0;
  }
}
@media (768px <= width) {
  .ourApproach__box:nth-child(odd) {
    margin-right: max(50% - 78rem, 6rem);
  }
}
.ourApproach__box:nth-child(odd) .title,
.ourApproach__box:nth-child(odd) .body {
  margin-left: calc(28 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .ourApproach__box:nth-child(odd) .title,
  .ourApproach__box:nth-child(odd) .body {
    margin-left: 0;
  }
}
@media (1024px <= width) {
  .ourApproach__box:nth-child(odd) .title,
  .ourApproach__box:nth-child(odd) .body {
    margin-left: auto;
  }
}
.ourApproach__box .title {
  position: relative;
  padding-left: 6rem;
  min-height: 7.9rem;
}
@media (768px <= width) {
  .ourApproach__box .title {
    min-height: 10.2rem;
    padding-left: 8.1rem;
  }
}
.ourApproach__box .title::before {
  content: "";
  background: center/contain no-repeat;
  width: 4rem;
  aspect-ratio: 40/67;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
@media (768px <= width) {
  .ourApproach__box .title::before {
    width: 5.5rem;
  }
}
.ourApproach__box .title .en {
  font-size: 1.4rem;
  font-family: var(--ff-Garamond);
  line-height: 1.1429;
  color: var(--clr-grayyellow);
  position: relative;
  z-index: 2;
}
@media (768px <= width) {
  .ourApproach__box .title .en {
    font-size: 1.8rem;
    line-height: 1.1667;
  }
}
.ourApproach__box .title .ja {
  font-size: 2rem;
  font-family: var(--ff-Zen);
  line-height: 1.35;
  margin-top: 0.5rem;
  position: relative;
  z-index: 2;
}
@media (768px <= width) {
  .ourApproach__box .title .ja {
    font-size: 2.8rem;
    line-height: 1.2857;
    margin-top: 0.4rem;
  }
}
.ourApproach__box .title::after {
  content: "";
  position: absolute;
  left: 4rem;
  top: 0;
  pointer-events: none;
  background: 0 0/contain no-repeat;
}
@media (768px <= width) {
  .ourApproach__box .title::after {
    left: 5.6rem;
  }
}
.ourApproach__box.designer {
  margin-top: -3.5rem;
}
@media (768px <= width) {
  .ourApproach__box.designer {
    margin-top: -7rem;
  }
}
.ourApproach__box.designer .title::before {
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="40.941" height="67.468" viewBox="0 0 40.941 67.468"><g  transform="translate(0.707 0.265)"><path d="M0,65.255,17.487,46.772H7.539a5.027,5.027,0,0,1-.037-.541,1.137,1.137,0,0,1,.253-.848A4.241,4.241,0,0,1,9.343,44.9a15.5,15.5,0,0,0,3.393-1.046,3.6,3.6,0,0,0,.359-1.48V40.132c0-.262.038-1.489.109-3.645.024-.821.048-4.291.072-10.61l.074-8.482-.074-4.944c0-.7.023-2.8.074-6.821-5.438,3.879-8.461,5.846-8.987,5.846a.934.934,0,0,1-.613-.306.859.859,0,0,1-.326-.6A.729.729,0,0,1,3.676,10,16,16,0,0,1,6.1,8.445c.192-.1,1.03-.752,2.49-1.95,2.319-1.936,4.045-3.478,5.125-4.583A18.23,18.23,0,0,1,15.7.036C16.159.013,16.535,0,16.813,0c.624,0,1.018.1,1.174.306a5.544,5.544,0,0,1,.234,2.223L17.968,34.71v3.177c0,.759-.011,1.542-.035,2.33-.024.747-.037,1.339-.037,1.715a2.972,2.972,0,0,0,.324,1.7,3.872,3.872,0,0,0,1.336.649l.24.05L38.989,24.048l.537.507L.537,65.762Z" transform="translate(0 0.735)" fill="%239b9273" stroke="rgba(0,0,0,0)" stroke-miterlimit="10" stroke-width="1" opacity="0.6"/><rect width="40" height="67" transform="translate(0 -0.265)" fill="none"/></g></svg>');
}
.ourApproach__box.designer .title::after {
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="198.4" height="62.72" viewBox="0 0 198.4 62.72"><path d="M11.648,16.7a15.42,15.42,0,0,0,4.1.576c9.856,0,17.984-7.232,18.368-16,20.352-.64,36.032-19.072,36.032-36.1,0-5.824-4.032-9.92-10.24-9.92-13.632,0-29.376,13.632-29.376,26.624,0,4.928,1.152,8.832,1.984,12.416a41.446,41.446,0,0,1-8.384,4.288C19.584-3.392,15.04-5.952,8.9-5.952,4.352-5.952.64-4.544.64-2.88c0,2.24,5.632,4.032,12.608,4.032A43.011,43.011,0,0,0,24.832-.384a22.682,22.682,0,0,0,8.576,1.728C32.9,9.92,25.152,16.7,15.744,16.7a13.3,13.3,0,0,1-3.84-.576ZM64.7-34.752C53.888-27.392,44.8-14.144,33.088-6.144c-.832-3.52-1.92-7.232-1.92-11.264C31.168-29.76,47.3-44.1,59.84-44.1c5.824,0,9.664,3.84,9.664,9.28C69.5-19.584,53.184-.32,34.112.64a24.579,24.579,0,0,0-.576-4.8C46.848-12.032,53.76-26.624,65.024-34.3ZM1.408-2.944c0-1.28,3.328-2.368,7.424-2.368,5.76,0,9.92,2.368,14.272,4.224a30.889,30.889,0,0,1-9.856,1.6C6.72.512,1.408-1.024,1.408-2.944ZM25.856-.7a35.677,35.677,0,0,0,7.1-3.136A20,20,0,0,1,33.472.384V.64A19.332,19.332,0,0,1,25.856-.7ZM69.5-7.424C67.264-5.7,65.536-3.456,65.536-1.6c0,.832.512,1.344,2.048,1.344C70.4-.256,76.16-2.944,79.36-4.48c.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256C76.16-3.584,70.464-.9,67.9-.9c-1.344,0-1.536-.32-1.536-.9A3.614,3.614,0,0,1,67.2-3.584c4.8-1.28,9.728-3.328,9.728-5.824,0-.576-.32-.832-1.216-.832a8.763,8.763,0,0,0-3.52,1.088C68.16-7.616,66.048-6.784,62.4-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.136-1.408,5.184-2.3,6.976-3.072ZM67.776-4.288c2.112-2.5,6.144-5.44,7.872-5.44.512,0,.7.192.7.512C76.352-7.36,72.32-5.568,67.776-4.288ZM86.784-1.6c3.264-1.984,3.776-5.632,5.888-8.768C95.3-11.584,96-12.16,96-12.608c0-.192-.064-.32-.256-.32-.64,0-1.472.512-3.072,2.048C87.616-8.768,85.184-7.808,79.36-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256,5.952-2.816,8.448-3.84,12.1-5.248-2.24,4.8-6.272,8.96-9.664,8.96-1.024,0-1.856-.576-1.856-1.344a.925.925,0,0,1,.128-.448,3.212,3.212,0,0,0,.768.128,1.272,1.272,0,0,0,1.28-1.216c0-.384-.256-.7-.9-.7a2.089,2.089,0,0,0-1.792,2.24A2.2,2.2,0,0,0,81.856-.256c5.312,0,10.944-2.368,15.1-4.224.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256A45.954,45.954,0,0,1,86.848-1.472ZM106.5-8.384c-4.224,3.2-6.336,5.568-6.336,7.232,0,.576.512.768,1.152.768,2.176,0,8.384-2.624,11.648-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.728,4.1-11.328,4.1-.512,0-.64-.064-.64-.32,0-.96,2.24-3.456,9.216-8.7l-.256-.32C103.424-7.936,101.376-7.04,96.96-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256,4.48-1.984,6.656-2.944,9.472-4.032ZM120-20.544a1.192,1.192,0,0,0,1.216-1.088.984.984,0,0,0-.96-.96A1.192,1.192,0,0,0,119.04-21.5.984.984,0,0,0,120-20.544Zm3.776,17.856c-1.536,1.536-3.008,3.072-4.032,4.16-11.392,4.8-19.648,10.752-19.648,15.04,0,.9.32,1.472,1.216,1.472,2.688,0,9.984-6.4,17.408-14.144.192-.192.96-1.024,1.984-2.176C124.672,0,128.576-2.048,133.76-4.48c.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256C128.9-2.752,125.376-.96,121.728.64c3.52-3.712,8.192-8.832,10.688-10.688l-.256-.32A31.581,31.581,0,0,0,128.9-7.68a2.608,2.608,0,0,0,.32-1.152c0-1.216-.64-1.536-1.728-1.536a12.2,12.2,0,0,0-4.1,1.152,69.534,69.534,0,0,0-10.432,4.1c-.256.128-.32.256-.32.384,0,.192.128.256.32.256,2.944-1.344,4.864-2.176,6.656-2.944l.064.128c-2.56,1.664-4.672,3.776-4.672,5.568,0,1.024.512,1.344,1.92,1.344,1.728,0,4.352-1.024,6.72-2.432ZM101.44,17.344c-.32,0-.64-.32-.64-.9,0-3.648,7.68-9.408,17.92-13.888a6.413,6.413,0,0,0-.7.768C110.784,10.944,103.936,17.344,101.44,17.344ZM116.864-1.024c-.96,0-1.216-.128-1.216-.576,0-2.368,9.28-8.128,11.9-8.128.768,0,1.088.128,1.088.832C128.64-6.272,120.832-1.024,116.864-1.024Zm19.584.96c13.632-6.528,20.672-9.344,23.936-9.344v.128c-6.848,3.584-8.7,6.464-8.7,8.128,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.96,1.856-4.032,9.792-8.32v-.448c-5.568,0-11.968,2.88-19.712,6.464l-.064-.128c3.328-2.5,4.544-3.648,4.544-5.312,0-.576-.384-.768-1.024-.768-2.176,0-9.024,3.264-12.288,4.736-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.2-1.536,10.368-4.736,11.968-4.736.384,0,.512.064.512.32,0,.96-4.48,5.184-10.048,8.384Zm34.816-7.36C169.024-5.7,167.3-3.456,167.3-1.6c0,.832.512,1.344,2.048,1.344,2.816,0,8.576-2.688,11.776-4.224.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-8.9,4.224-11.456,4.224-1.344,0-1.536-.32-1.536-.9a3.614,3.614,0,0,1,.832-1.792c4.8-1.28,9.728-3.328,9.728-5.824,0-.576-.32-.832-1.216-.832a8.763,8.763,0,0,0-3.52,1.088c-4.032,1.536-6.144,2.368-9.792,4.032-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.136-1.408,5.184-2.3,6.976-3.072Zm-1.728,3.136c2.112-2.5,6.144-5.44,7.872-5.44.512,0,.7.192.7.512C178.112-7.36,174.08-5.568,169.536-4.288ZM180.8-4.736c0,.192.128.256.32.256,3.52-1.536,7.872-3.776,11.52-5.5a11.457,11.457,0,0,0,1.92,1.408c-6.912,3.008-8.512,5.568-8.512,7.36,0,.448.32.832,1.024.832,2.176,0,8.384-2.624,11.648-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.728,4.1-11.328,4.1q-.576,0-.576-.384c0-1.024,2.816-4.032,8.192-6.848.832-.448,1.344-.448,1.344-.768,0-.192-.128-.256-.32-.256a7.3,7.3,0,0,0-.96.384,6.2,6.2,0,0,1-1.856-1.408c2.368-.96,3.328-1.984,3.328-2.56a.428.428,0,0,0-.384-.448c-.832,0-2.368.832-3.456,2.688-3.968,1.984-8.384,4.16-11.584,5.5C180.864-4.992,180.8-4.864,180.8-4.736Z" transform="translate(-0.64 44.736)" fill="%239b9273" opacity="0.19"/></svg>');
  width: 19.84rem;
  height: 6.272rem;
}
@media (768px <= width) {
  .ourApproach__box.designer .title::after {
    width: 31.1rem;
    height: 10.1rem;
  }
}
.ourApproach__box.cmgmt .title::before {
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="40.768" height="67.707" viewBox="0 0 40.768 67.707"><g transform="translate(0.707 0.787)"><path d="M0,63.5,16.221,46.353h-.684l-7.8.215L4.253,46.46l-2.767.107c-.279-.023-.692-.081-1.258-.179a12.065,12.065,0,0,1,1.653-2.767c1.973-2.426,4.911-5.6,8.733-9.449,5.34-5.368,8.907-9.641,10.6-12.7a18.148,18.148,0,0,0,2.551-8.678,8.837,8.837,0,0,0-8.947-8.983,9.742,9.742,0,0,0-4.384,1.06A10.085,10.085,0,0,0,7.02,7.545a21.58,21.58,0,0,0-2.193,4.168,13.556,13.556,0,0,1-.9,1.869.653.653,0,0,1-.5.251.765.765,0,0,1-.558-.305,1.137,1.137,0,0,1-.268-.773A14.633,14.633,0,0,1,4.234,7.581,12.755,12.755,0,0,1,9.05,2.012,13.562,13.562,0,0,1,16.433,0a13.862,13.862,0,0,1,5.045.894,12.358,12.358,0,0,1,4.137,2.681A12.232,12.232,0,0,1,28.377,7.5a11.555,11.555,0,0,1,.921,4.613,15.071,15.071,0,0,1-2.516,7.958c-1.668,2.683-5.562,6.848-11.57,12.38-2.018,1.848-3.406,3.163-4.241,4.024s-2.542,2.748-5.066,5.606c3.636.143,7,.216,9.989.216.638,0,1.351-.024,2.12-.072,1.076-.036,1.787-.058,2.179-.067L38.817,22.47l.536.506L.534,64Z" transform="translate(0 2.212)" fill="%239b9273" stroke="rgba(0,0,0,0)" stroke-miterlimit="10" stroke-width="1" opacity="0.6"/><rect width="40" height="67" transform="translate(0 -0.787)" fill="none"/></g></svg>');
}
.ourApproach__box.cmgmt .title::after {
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="243.776" height="64.064" viewBox="0 0 243.776 64.064"><path d="M1.152-10.752c5.632-9.344,13.44-10.88,23.488-10.88,4.416,0,8.64.512,14.784.512A30.145,30.145,0,0,0,44.16-21.5c-5.376,5.76-9.088,11.84-9.088,17.344,0,3.52,1.216,5.76,3.9,6.72a18.692,18.692,0,0,0-.7,5.184c0,3.84,1.216,6.208,4.16,9.344l.32-.384c-2.752-3.136-3.84-5.248-3.84-8.96a19.088,19.088,0,0,1,.7-4.928,11.611,11.611,0,0,0,2.752.32c16.96,0,31.3-15.04,31.3-22.976,0-3.264-1.728-4.864-4.8-4.864C56.96-24.7,42.752-10.5,39.1,1.984,36.8,1.152,35.84-.768,35.84-3.264c0-5.376,4.992-12.224,11.776-18.88,16.832-4.032,36.1-18.24,36.1-22.272,0-.7-.448-1.216-1.408-1.216-5.568,0-25.28,10.816-37.376,23.36a33.883,33.883,0,0,1-5.5.512c-4.608,0-10.56-.512-14.72-.512-10.56,0-18.368,1.664-24.064,11.136ZM39.744,2.176c3.584-12.224,17.408-26.24,29.184-26.24,2.944,0,4.1,1.6,4.1,4.16,0,7.808-13.7,22.4-30.72,22.4A10.368,10.368,0,0,1,39.744,2.176ZM48.512-23.1C60.48-34.56,77.312-44.992,82.24-44.992c.64,0,.832.192.832.64C83.072-40.96,64.832-27.392,48.512-23.1ZM71.936.256a1.657,1.657,0,0,0,1.6-1.728,1.084,1.084,0,0,0-1.024-1.152,1.735,1.735,0,0,0-1.6,1.856A1.011,1.011,0,0,0,71.936.256Zm56.448-2.3c3.072-9.6,30.72-35.9,39.168-43.52l-.512-.512a215.149,215.149,0,0,0-30.208,22.336C122.688-11.52,108.352.512,90.944.512A16.319,16.319,0,0,1,84.352-.7a17.055,17.055,0,0,0-4.864-1.664.517.517,0,0,0-.448.576c0,1.6,5.44,2.944,12.1,2.944,17.664,0,31.872-11.84,46.272-24.256a201.294,201.294,0,0,1,24.064-18.368l.128.128c-12.864,11.072-28.416,25.792-34.24,37.5a5.148,5.148,0,0,0-.768,2.432.923.923,0,0,0,.96.832c.64,0,1.664-.9,2.176-1.472A217.313,217.313,0,0,1,172.16-37.632l.064.128C161.024-29.7,138.112-6.848,138.112-.576c0,.384.384.64.832.64,2.3,0,8.384-2.24,13.056-4.544.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256C147.008-2.752,141.44-.9,140.16-.9c-.32,0-.512-.064-.512-.32,0-3.264,19.072-26.048,42.048-42.688l-.448-.512c-23.232,14.4-37.12,25.472-52.544,42.368Zm34.432-.64c-1.536,1.536-3.008,3.072-4.032,4.16-11.392,4.8-19.648,10.752-19.648,15.04,0,.9.32,1.472,1.216,1.472,2.688,0,9.984-6.4,17.408-14.144.192-.192.96-1.024,1.984-2.176C163.712,0,167.616-2.048,172.8-4.48c.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-4.864,2.368-8.384,4.16-12.032,5.76,3.52-3.712,8.192-8.832,10.688-10.688l-.256-.32a31.579,31.579,0,0,0-3.264,2.688,2.608,2.608,0,0,0,.32-1.152c0-1.216-.64-1.536-1.728-1.536a12.194,12.194,0,0,0-4.1,1.152A69.533,69.533,0,0,0,152-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256,2.944-1.344,4.864-2.176,6.656-2.944l.064.128c-2.56,1.664-4.672,3.776-4.672,5.568,0,1.024.512,1.344,1.92,1.344,1.728,0,4.352-1.024,6.72-2.432ZM140.48,17.344c-.32,0-.64-.32-.64-.9,0-3.648,7.68-9.408,17.92-13.888a6.414,6.414,0,0,0-.7.768C149.824,10.944,142.976,17.344,140.48,17.344ZM155.9-1.024c-.96,0-1.216-.128-1.216-.576,0-2.368,9.28-8.128,11.9-8.128.768,0,1.088.128,1.088.832C167.68-6.272,159.872-1.024,155.9-1.024Zm19.584.96c9.536-4.608,19.2-9.152,21.44-9.152.384,0,.512.064.512.32,0,.96-3.84,5.184-9.408,8.384l.256.448C201.92-6.592,208-9.408,210.624-9.408v.128c-6.848,3.584-8.7,6.464-8.7,8.128,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.96,1.856-4.032,9.792-8.32v-.448c-4.928,0-10.368,2.88-18.112,6.464l-.064-.128c3.136-2.368,3.9-4.1,3.9-5.312,0-.576-.384-.768-1.024-.768-2.816,0-12.352,4.736-15.616,6.208l-.064-.128c3.328-2.5,4.544-3.648,4.544-5.312,0-.576-.384-.768-1.024-.768-2.176,0-9.024,3.264-12.288,4.736-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.2-1.536,10.368-4.736,11.968-4.736.384,0,.512.064.512.32,0,.96-4.48,5.184-10.048,8.384Zm51.52-10.944c-3.968,4.16-9.088,9.152-9.088,9.856,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.7,9.6-9.92,17.664-17.856H241.6a.3.3,0,0,0,.32-.32.3.3,0,0,0-.32-.32h-4.544c2.88-2.816,5.5-5.44,7.36-7.36l-.192-.32h-1.216c-2.5,2.752-4.48,4.864-7.232,7.68h-5.7a.3.3,0,0,0-.32.32.3.3,0,0,0,.32.32h5.056c-1.792,1.856-3.776,3.84-6.592,6.528A105.927,105.927,0,0,1,214.4-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256a96.507,96.507,0,0,0,12.544-6.656Z" transform="translate(-0.64 46.08)" fill="%239b9273" opacity="0.19"/></svg>');
  width: 24.378rem;
  height: 6.406rem;
}
@media (768px <= width) {
  .ourApproach__box.cmgmt .title::after {
    width: 38.2rem;
    height: 10.1rem;
  }
}
.ourApproach__box.investment .title::before {
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="41.414" height="67.484" viewBox="0 0 41.414 67.484"><g transform="translate(0.707 -0.442)"><path d="M0,63.262l13.9-14.69c-.621.049-1.261.074-1.907.074-4.024,0-7.036-.59-8.947-1.752a2.672,2.672,0,0,1-1.572-2.3,1.9,1.9,0,0,1,.64-1.389,2.2,2.2,0,0,1,1.589-.62A5.209,5.209,0,0,1,6.625,43.9c2.689,2.06,5.061,3.1,7.049,3.1a10.2,10.2,0,0,0,1.873-.171l9.331-9.861a16.708,16.708,0,0,0,.337-3.407,12.715,12.715,0,0,0-2.357-7.907,7.246,7.246,0,0,0-5.971-3.087,8.77,8.77,0,0,0-5.625,2.558l-.875-1.462c1.22-1.05,2.326-1.946,3.287-2.666a28.63,28.63,0,0,0,6.647-6.393,7.333,7.333,0,0,0,1.569-3.98,6.569,6.569,0,0,0-2.044-4.876,7.405,7.405,0,0,0-5.368-1.99c-3.635,0-6.88,2.373-9.642,7.05l-1.206-.658C5.157,6.443,7,3.8,9.108,2.282A12.417,12.417,0,0,1,16.521,0a10.436,10.436,0,0,1,6.318,1.752A9.956,9.956,0,0,1,25.5,4.546a6.011,6.011,0,0,1,.885,3.123,9.652,9.652,0,0,1-1.807,5.369A27.1,27.1,0,0,1,18.239,19.1l.876-.037a11.39,11.39,0,0,1,5.5,1.443A10.14,10.14,0,0,1,28.794,25a14.432,14.432,0,0,1,1.53,6.215l9.131-9.651.545.513L.543,63.777Z" transform="translate(0 3.442)" fill="%239b9273" stroke="rgba(0,0,0,0)" stroke-miterlimit="10" stroke-width="1" opacity="0.6"/><rect width="40" height="67" transform="translate(0 0.442)" fill="none"/></g></svg>');
}
.ourApproach__box.investment .title::after {
  background-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="282.496" height="49.472" viewBox="0 0 282.496 49.472"><path d="M55.36,2.816a22.407,22.407,0,0,1-4.288-8.96A46.741,46.741,0,0,0,59.84-15.1c6.848-9.088,14.016-20.416,24.9-27.264,1.6-1.024,4.672-2.048,9.28-3.392l-.064-.384C66.56-41.408,49.984-25.152,49.984-10.624a23.272,23.272,0,0,0,.192,3.072C40.64.064,29.44,2.688,17.792,2.688a48.68,48.68,0,0,1-10.176-.96C3.968.64,2.048-1.152,1.344-1.152c-.448,0-.7.256-.7.768C.64.832,6.464,3.328,17.728,3.328c12.1,0,23.3-1.984,32.832-9.088A25.951,25.951,0,0,0,54.912,3.2Zm29.248-45.76C73.792-36.288,66.432-26.5,58.624-16.256A48.637,48.637,0,0,1,50.752-8c-.064-.832-.128-1.728-.128-2.624,0-15.744,18.24-28.544,33.92-32.448ZM63.488-.064C77.12-6.592,84.16-9.408,87.424-9.408v.128c-6.848,3.584-8.7,6.464-8.7,8.128,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.96,1.856-4.032,9.792-8.32v-.448c-5.568,0-11.968,2.88-19.712,6.464l-.064-.128c3.328-2.5,4.544-3.648,4.544-5.312,0-.576-.384-.768-1.024-.768-2.176,0-9.024,3.264-12.288,4.736-.256.128-.32.256-.32.384,0,.192.128.256.32.256C64-6.016,71.168-9.216,72.768-9.216c.384,0,.512.064.512.32,0,.96-4.48,5.184-10.048,8.384ZM91.2-4.48c3.2-1.536,10.24-4.928,11.84-4.928.384,0,.512.064.512.32,0,1.024-8.192,4.608-8.192,7.936,0,.576.512.768,1.152.768,2.048,0,6.336-1.856,9.536-3.52a1.625,1.625,0,0,0,1.664.832A15.968,15.968,0,0,0,113.6-4.48c.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256a15.256,15.256,0,0,1-5.76,1.408c-.768,0-1.088-.384-1.088-.768,2.816-2.24,5.568-4.032,5.568-5.056,0-.256-.064-.512-.384-.512-.832,0-2.624,1.664-5.952,5.568-3.2,1.664-7.68,3.456-9.152,3.456-.512,0-.64-.064-.64-.32,0-1.6,8.192-6.4,8.192-7.936,0-.576-.384-.768-1.024-.768-2.176,0-8.96,3.328-12.16,4.928-.256.128-.32.256-.32.384C90.88-4.544,91.008-4.48,91.2-4.48Zm29.5-2.944c-2.24,1.728-3.968,3.968-3.968,5.824,0,.832.512,1.344,2.048,1.344,2.816,0,8.576-2.688,11.776-4.224.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256C127.36-3.584,121.664-.9,119.1-.9c-1.344,0-1.536-.32-1.536-.9a3.614,3.614,0,0,1,.832-1.792c4.8-1.28,9.728-3.328,9.728-5.824,0-.576-.32-.832-1.216-.832a8.763,8.763,0,0,0-3.52,1.088c-4.032,1.536-6.144,2.368-9.792,4.032-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.136-1.408,5.184-2.3,6.976-3.072Zm-1.728,3.136c2.112-2.5,6.144-5.44,7.872-5.44.512,0,.7.192.7.512C127.552-7.36,123.52-5.568,118.976-4.288ZM137.984-1.6c3.264-1.984,3.776-5.632,5.888-8.768,2.624-1.216,3.328-1.792,3.328-2.24,0-.192-.064-.32-.256-.32-.64,0-1.472.512-3.072,2.048-5.056,2.112-7.488,3.072-13.312,5.76-.256.128-.32.256-.32.384,0,.192.128.256.32.256,5.952-2.816,8.448-3.84,12.1-5.248-2.24,4.8-6.272,8.96-9.664,8.96-1.024,0-1.856-.576-1.856-1.344a.925.925,0,0,1,.128-.448,3.212,3.212,0,0,0,.768.128,1.271,1.271,0,0,0,1.28-1.216c0-.384-.256-.7-.9-.7a2.089,2.089,0,0,0-1.792,2.24,2.2,2.2,0,0,0,2.432,1.856c5.312,0,10.944-2.368,15.1-4.224.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256a45.954,45.954,0,0,1-10.112,3.648Zm22.784-9.408c-3.968,4.16-9.088,9.152-9.088,9.856,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.7,9.6-9.92,17.664-17.856h5.184a.3.3,0,0,0,.32-.32.3.3,0,0,0-.32-.32h-4.544c2.88-2.816,5.5-5.44,7.36-7.36l-.192-.32h-1.216c-2.5,2.752-4.48,4.864-7.232,7.68h-5.7a.3.3,0,0,0-.32.32.3.3,0,0,0,.32.32H168.9c-1.792,1.856-3.776,3.84-6.592,6.528A105.927,105.927,0,0,1,148.16-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256A96.507,96.507,0,0,0,160.7-11.136Zm6.08,10.944c9.536-4.608,19.2-9.152,21.44-9.152.384,0,.512.064.512.32,0,.96-3.84,5.184-9.408,8.384l.256.448c13.632-6.528,19.712-9.344,22.336-9.344v.128c-6.848,3.584-8.7,6.464-8.7,8.128,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.96,1.856-4.032,9.792-8.32v-.448c-4.928,0-10.368,2.88-18.112,6.464l-.064-.128c3.136-2.368,3.9-4.1,3.9-5.312,0-.576-.384-.768-1.024-.768-2.816,0-12.352,4.736-15.616,6.208l-.064-.128c3.328-2.5,4.544-3.648,4.544-5.312,0-.576-.384-.768-1.024-.768-2.176,0-9.024,3.264-12.288,4.736-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.2-1.536,10.368-4.736,11.968-4.736.384,0,.512.064.512.32,0,.96-4.48,5.184-10.048,8.384Zm46.016-7.36C210.624-5.7,208.9-3.456,208.9-1.6c0,.832.512,1.344,2.048,1.344,2.816,0,8.576-2.688,11.776-4.224.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-8.9,4.224-11.456,4.224-1.344,0-1.536-.32-1.536-.9a3.614,3.614,0,0,1,.832-1.792c4.8-1.28,9.728-3.328,9.728-5.824,0-.576-.32-.832-1.216-.832a8.763,8.763,0,0,0-3.52,1.088c-4.032,1.536-6.144,2.368-9.792,4.032-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.136-1.408,5.184-2.3,6.976-3.072Zm-1.728,3.136c2.112-2.5,6.144-5.44,7.872-5.44.512,0,.7.192.7.512C219.712-7.36,215.68-5.568,211.136-4.288ZM225.408-.064c13.632-6.528,20.672-9.344,23.936-9.344v.128c-6.848,3.584-8.7,6.464-8.7,8.128,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.96,1.856-4.032,9.792-8.32v-.448c-5.568,0-11.968,2.88-19.712,6.464l-.064-.128c3.328-2.5,4.544-3.648,4.544-5.312,0-.576-.384-.768-1.024-.768-2.176,0-9.024,3.264-12.288,4.736-.256.128-.32.256-.32.384,0,.192.128.256.32.256,3.2-1.536,10.368-4.736,11.968-4.736.384,0,.512.064.512.32,0,.96-4.48,5.184-10.048,8.384Zm40.32-10.944c-3.968,4.16-9.088,9.152-9.088,9.856,0,.576.512.768,1.152.768,2.176,0,8.064-2.624,11.328-4.1.256-.128.32-.256.32-.384,0-.192-.128-.256-.32-.256-3.2,1.536-9.408,4.1-11.008,4.1-.512,0-.64-.064-.64-.32,0-.7,9.6-9.92,17.664-17.856h5.184a.3.3,0,0,0,.32-.32.3.3,0,0,0-.32-.32h-4.544c2.88-2.816,5.5-5.44,7.36-7.36l-.192-.32h-1.216c-2.5,2.752-4.48,4.864-7.232,7.68h-5.7a.3.3,0,0,0-.32.32.3.3,0,0,0,.32.32h5.056c-1.792,1.856-3.776,3.84-6.592,6.528A105.929,105.929,0,0,1,253.12-5.12c-.256.128-.32.256-.32.384,0,.192.128.256.32.256a96.508,96.508,0,0,0,12.544-6.656Z" transform="translate(-0.64 46.144)" fill="%239b9273" opacity="0.19"/></svg>');
  width: 28.25rem;
  height: 4.947rem;
}
@media (768px <= width) {
  .ourApproach__box.investment .title::after {
    width: 44.2rem;
    height: 10.1rem;
  }
}
.ourApproach__box .img {
  margin-top: 1rem;
}
.ourApproach__box .img.left img, .ourApproach__box .img.right img {
  width: 100%;
}
@media (1024px <= width) {
  .ourApproach__box .img.left, .ourApproach__box .img.right {
    position: absolute;
    top: -4rem;
    margin-top: 0;
    width: 44.262295082%;
  }
}
@media (1280px <= width) {
  .ourApproach__box .img.left, .ourApproach__box .img.right {
    width: 54.0229885057%;
  }
}
.ourApproach__box .body__lbl {
  font-size: 1.8rem;
  font-family: var(--ff-Zen);
  position: relative;
  padding-left: 1.5rem;
  margin-top: 2.8rem;
}
@media (768px <= width) {
  .ourApproach__box .body__lbl {
    font-size: 2.4rem;
    line-height: 1.5;
  }
}
.ourApproach__box .body__lbl::before {
  content: "";
  width: 0.3rem;
  height: 2rem;
  position: absolute;
  left: 0;
  top: calc(50% - 1rem);
  background-color: var(--clr-grayyellow);
}
.ourApproach__box .body .picture {
  margin-top: 2rem;
}
.ourApproach__box .body .picture img {
  width: 100%;
}
.ourApproach__box .body .img.map {
  margin-top: 2rem;
}
.ourApproach__box .body .img.map img {
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
}
@media (hover: hover) and (width >= 768px) {
  .ourApproach__box .body .img.map a {
    transition: all var(--speed) ease-in-out;
  }
  .ourApproach__box .body .img.map a:hover {
    opacity: 0.6;
  }
}
.ourApproach__box .body {
  margin-top: calc(25 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .ourApproach__box .body {
    margin-top: 4rem;
  }
}
.ourApproach__box .body .txt {
  margin-top: calc(25 / var(--spSize) * 100vw);
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .ourApproach__box .body .txt {
    font-size: 1.8rem;
    margin-top: 3rem;
  }
}
.ourApproach__box .body .frame {
  margin-top: calc(25 / var(--spSize) * 100vw);
  background-color: #fff;
  padding: 0.4rem;
}
.ourApproach__box .body .frame .inner {
  border: 1px solid #e5e5e5;
  padding: calc(28 / var(--spSize) * 100vw) calc(16 / var(--spSize) * 100vw);
  text-align: center;
}
@media (768px <= width) {
  .ourApproach__box .body .frame {
    margin-top: 4rem;
  }
  .ourApproach__box .body .frame .inner {
    padding: 4.8rem;
  }
}

.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  background-color: rgba(49, 44, 44, 0.8);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.25s ease-in;
}
body.is-modal .modal {
  opacity: 1;
  pointer-events: all;
}
.modal__inner {
  width: 90%;
  aspect-ratio: 336/230;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 96rem;
}
.modal__title {
  font-size: 1.8rem;
  font-family: var(--ff-Zen);
  line-height: 1;
  color: #fff;
  text-align: center;
}
.modal__close {
  position: absolute;
  right: 0;
  top: 0;
}
.modal .img {
  margin-top: 1.6rem;
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
}

.results {
  background: url(../images/about/results_bg_sp.webp) center/cover no-repeat;
  padding: calc(80 / var(--spSize) * 100vw) calc(20 / var(--spSize) * 100vw);
  display: block;
}
@media (768px <= width) {
  .results {
    background-image: url(../images/about/results_bg_md.webp);
    background-image: -webkit-image-set(url(../images/about/results_bg_md.webp) 1x, url(../images/about/results_bg_md@2x.webp) 2x);
    background-image: image-set(url(../images/about/results_bg_md.webp) 1x, url(../images/about/results_bg_md@2x.webp) 2x);
    padding: 14rem 6rem;
  }
}
@media (1024px <= width) {
  .results {
    background-image: url(../images/about/results_bg.webp);
    background-image: -webkit-image-set(url(../images/about/results_bg.webp) 1x, url(../images/about/results_bg@2x.webp) 2x);
    background-image: image-set(url(../images/about/results_bg.webp) 1x, url(../images/about/results_bg@2x.webp) 2x);
    height: 57.6rem;
    padding: 11.2rem 0;
  }
}
@media (hover: hover) and (width >= 768px) {
  .results .results__links,
  .results .icon_blanklinks,
  .results .results__txt,
  .results .results__image img {
    transition: all var(--speed) ease-in-out;
  }
  .results .results__image {
    overflow: hidden;
  }
  .results .results__image img {
    transform: scale(1.0447);
  }
  .results:hover .results__links,
  .results:hover .results__txt {
    padding-left: 0.4rem;
  }
  .results:hover .icon_blanklinks {
    background: rgba(255, 255, 255, 0.2);
    border-color: transparent;
  }
  .results:hover .results__image img {
    transform: none;
  }
}
@media (1024px <= width) {
  .results__inner {
    max-width: 136rem;
    margin: 0 max(50% - 68rem, 5rem);
    display: grid;
    grid-template-columns: auto 52.6rem;
    grid-template-rows: repeat(2, 1fr);
    align-items: center;
  }
}
@media (1024px <= width) {
  .results__links {
    grid-column: 1/2;
    grid-row: 1/2;
    margin-top: auto;
  }
}
.results__links span {
  font-size: 4.4rem;
  font-family: var(--ff-Garamond);
  line-height: 1;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 0 2.9rem;
}
@media (768px <= width) {
  .results__links span {
    font-size: 6.8rem;
    gap: 0 4.1rem;
  }
}
.results__txt {
  color: #fff;
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  margin-top: calc(10 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .results__txt {
    font-size: 1.8rem;
    margin-top: 1rem;
  }
}
@media (1024px <= width) {
  .results__txt {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-bottom: auto;
  }
}
.results__image {
  margin-top: calc(40 / var(--spSize) * 100vw);
  box-shadow: 0 0.3rem 2rem rgba(0, 0, 0, 0.8);
}
@media (768px <= width) {
  .results__image {
    max-width: 52.3rem;
    margin-top: 6rem;
    margin-left: auto;
  }
}
@media (1024px <= width) {
  .results__image {
    grid-column: 2/3;
    grid-row: 1/3;
    margin: 0;
  }
}

@media (1024px <= width) {
  .brand {
    padding: 0 0 15.6rem;
  }
}
.brand__inner {
  padding: 0 calc(20 / var(--spSize) * 100vw) calc(90 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .brand__inner {
    padding: 0 6rem 15.6rem;
  }
}
@media (1024px <= width) {
  .brand__inner {
    height: 40rem;
    padding: 0 6rem;
  }
}
.brand__inner a {
  color: #fff;
  padding: calc(25 / var(--spSize) * 100vw);
  align-items: center;
  aspect-ratio: 341/306;
  display: grid;
  grid-template-columns: auto max-content;
  position: relative;
  overflow: hidden;
}
.brand__inner a .bg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  transform: translate(-50%, -50%);
  overflow: hidden;
}
.brand__inner a .bg img {
  width: 100%;
  height: 120%;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: inherit;
}
@media (768px <= width) {
  .brand__inner a {
    aspect-ratio: 714/400;
    padding: 8rem;
  }
}
@media (1024px <= width) {
  .brand__inner a {
    max-width: 136rem;
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: auto;
    height: 100%;
  }
}
@media (hover: hover) and (width >= 768px) {
  .brand__inner a .bg,
  .brand__inner a .name,
  .brand__inner a .icon_next {
    transition: all var(--speed) ease-in-out;
  }
  .brand__inner a:hover .bg {
    width: 100%;
    height: 100%;
  }
  .brand__inner a:hover .name {
    padding-left: 0.4rem;
  }
  .brand__inner a:hover .icon_next {
    transform: translateX(0.4rem);
    background-color: rgba(255, 255, 255, 0.2);
    border-color: transparent;
  }
}
.brand__inner a .name {
  line-height: 1;
  position: relative;
}
.brand__inner a .name .en {
  font-size: 4.4rem;
  font-family: var(--ff-Garamond);
}
@media (768px <= width) {
  .brand__inner a .name .en {
    font-size: 6.8rem;
  }
}
.brand__inner a .name .jp {
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  line-height: 2.1333;
  margin-top: calc(10 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .brand__inner a .name .jp {
    font-size: 1.8rem;
    margin-top: 1rem;
  }
}